[Bug 1784] Qt.rb is not installed with libqt0-ruby1.8

Barry deFreese bddebian at comcast.net
Wed Sep 28 20:09:37 UTC 2005


Public bug report changed:
https://launchpad.net/malone/bugs/1784

Task: ubuntu kdebindings
         Status: New => Fixed
    Explanation: Uploaded ubuntu4 version with corresponding fix.




More information about the kubuntu-bugs mailing list